xanzy/go-gitlab now supports API v4